#headerArea {
	WIDTH: 747px
}
#headerArea IMG {
	BORDER-RIGHT: transparent 0px solid; BORDER-TOP: transparent 0px solid; BORDER-LEFT: transparent 0px solid; BORDER-BOTTOM: transparent 0px solid
}
#footerArea IMG {
	BORDER-RIGHT: transparent 0px solid; BORDER-TOP: transparent 0px solid; BORDER-LEFT: transparent 0px solid; BORDER-BOTTOM: transparent 0px solid
}
#standardHeader {
	BACKGROUND: url(../img/standard-header_base001.jpg) #f3f3f3 no-repeat; HEIGHT: 70px
}
#subHeader {
	BACKGROUND: url(../img/sub-header_base001.jpg) #f3f3f3 no-repeat; HEIGHT: 40px
}
#identity {
	MARGIN-TOP: 2px; FLOAT: left
}
#toAnchors {
	DISPLAY: none
}
#headerUtilityNS {
	PADDING-RIGHT: 17px; TEXT-ALIGN: right
}
#headerUtility {
	PADDING-RIGHT: 17px; TEXT-ALIGN: right
}
#standardHeader #headerUtilityNS {
	PADDING-TOP: 23px
}
#standardHeader #headerUtility {
	PADDING-TOP: 23px
}
#subHeader #headerUtilityNS {
	PADDING-TOP: 8px
}
#subHeader #headerUtility {
	PADDING-TOP: 8px
}
#locationSelector {
	PADDING-TOP: 2px; TEXT-ALIGN: right
}
#headerUtility #locationSelector {
	FLOAT: left
}
#headerUtilityNS #locationSelector {
	FLOAT: left
}
#standardHeader #locationSelector {
	WIDTH: 407px
}
#subHeader #locationSelector {
	WIDTH: 312px
}
#standardHeader #headerUtilityNS #locationSelector {
	WIDTH: 607px
}
#subHeader #headerUtilityNS #locationSelector {
	WIDTH: 512px
}
#siteSearch {
	TEXT-ALIGN: right
}
#searchLabel {
	DISPLAY: none
}
#searchKeyword {
	FONT-SIZE: 10px; WIDTH: 95px
}
UNKNOWN {
	FONT-SIZE: 10px; FONT-FAMILY: sans-serif; max-width: 60px
}
#globalNavigation {
	BACKGROUND: url(../img/global-navigation_base001.jpg) #0963c4; WIDTH: 747px
}

@media Print, Screen    
{
#globalNavigation A:link {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff
}
#globalNavigation A:visited {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff
}
#globalNavigation A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff
}
#globalNavigation A:active {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #fff
}
    }
#ro_gnavi001 {
	MARGIN-LEFT: 17px
}
#globalNavigation .separator {
	DISPLAY: none
}
#footerArea {
	FONT-SIZE: 13px; BACKGROUND: url(../img/footer-area_base001.jpg) #e7e7e7 no-repeat 50% top; WIDTH: 747px; HEIGHT: 35px
}
#footerUtility {
	PADDING-RIGHT: 0px; PADDING-LEFT: 17px; FONT-SIZE: 10px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 740px; PADDING-TOP: 13px
}
#footerUtility A:link {
	
}
#footerUtility A:visited {
	
}
#footerUtility A:hover {
	
}
#footerUtility A:active {
	
}
#footerUtility ADDRESS {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; FONT-STYLE: normal; TEXT-ALIGN: right
}
#footerArea ADDRESS {
	PADDING-RIGHT: 18px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; PADDING-TOP: 13px; FONT-STYLE: normal; TEXT-ALIGN: right
}
H1.areaAnchor {
	DISPLAY: none
}
